var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/campaign/history/route.js")
R.c("server/chunks/[root-of-the-server]__0wtm9gy._.js")
R.c("server/chunks/[root-of-the-server]__11z1mw_._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_campaign_history_route_actions_0cdmrkl.js")
R.m(59730)
module.exports=R.m(59730).exports
